<?xml version="1.0" encoding="ISO-8859-1"?>
<ACTIONS>
<EVENT TYPE="Ao Modificar">
<ACTION TYPE="EXECUTE_RULE">
<PROPERTIES>
<PROPERTY KEY="Entrada">Componente={componente};Evento={evento};Propriedade={propriedade}</PROPERTY>
<!-- Nome:  -->
<PROPERTY KEY="Nome">Editor de Layout - Carregar Propriedades</PROPERTY>
</PROPERTIES></ACTION>
</EVENT>
</ACTIONS>
